/* template */

/*main structure */
#header-main-cont
{
	background-size: cover;
	background-position: center top;
	background-repeat:no-repeat;
	position:relative;
}
.home-header
{
	height:800px;
}
.int-header
{
	height:600px;
	background:#26324a;
}
.ai-max-width
{
	max-width:1140px;
	width:100%;
	margin:0 auto;
}
#mobile-menu
{
	display:none;
}
/* Header top */
#header-cont
{
	text-align:center;
	padding:24px 0;
	position:relative;
	z-index:3;
}
.intp-header-main-content
{
	position: relative;
	z-index: 2;
	max-width: 1140px;
	margin: 0 auto;
}
.int-header-cont
{
	height:488px;
	display:table-cell;
}
.logo-cont
{
	float:left;
}
#desktop-menu
{
	display:inline-block;
}
#d-main-menu
{
	display:inline-block;
	padding-top:21px;
}
.header-right-cont
{
	float:right;
	position:relative;
}
.course-menu-cont, .menu-main-menu-container
{
	display:inline-block;
}

/* Menu */

ul.d-menu
{

}
ul.d-menu > li
{
	float:left;
	padding:0 11px;
	position:relative;
}
ul.d-menu > li > a
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	color:#fff;	
	font-size:14px;
	text-transform:uppercase;
	padding:12px 0;
	display:block;
	border-bottom:4px solid rgba(0,0,0,0);
	cursor:pointer;
}
ul.d-menu > li:hover > a, ul.d-menu > li.current-menu-item > a, ul.d-menu > li.current-page-ancestor > a, ul.d-menu > li > a.har-current-menu-item, ul.d-menu > li.current-menu-ancestor > a
{
	border-bottom:4px solid #fe6f44;
}

ul.d-menu li ul.sub-menu
{
	display:none;
	position:absolute;
	background:#fe6f44;
	//border-top: 1px solid #fff;
}
ul.d-menu li ul.sub-menu li
{

}
ul.d-menu li ul.sub-menu li a
{
	color: #fff;
	width: 200px;
	display: block;
	text-align: left;
	padding: 12px 16px;
	text-decoration: none;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	font-size: 14px;
	text-transform: uppercase;
}
ul.d-menu li ul.sub-menu li a:hover, ul.d-menu li ul.sub-menu li.current-menu-item a, ul.d-menu li ul.sub-menu li a.har-current-menu-item
{
	color:#fff;
	background:#004284;
}
ul.d-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.d-menu li.menu-item-has-children:hover ul.sub-menu
{
	display:block;
}

/* header-right cont */
ul.e-menu
{
	margin-top:20px;
}
ul.e-menu > li
{
	float:left;
	position:relative;
}
ul.e-menu > li > a
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	color:#fff;	
	font-size:14px;
	text-transform:uppercase;
	padding:12px 20px;
	display:block;
	background:#fe6f44;
	border-radius:4px;
	cursor:pointer;
	width:94px;
}
ul.e-menu > li:hover > a, ul.e-menu > li.current-menu-item > a
{
	//background:#004284;
}
/* Banner Select Box */
.b-select-box-cont
{
	background: rgba(0,66,132,0.8);
	width: 264px;
	border-radius: 6px;
	padding: 24px;
}
.how-cont
{
	background:url(../images/question.png) no-repeat right top 2px;
	color:#fff;
}
.how-cont h2
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	color:#fff;
	font-size:22px;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:18px;
	margin-top:2px;
}
.how-cont p
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#fff;
	font-size:15px;
	line-height:1.3;
}
.pls-select-cont, .pls-select-course-cont
{
	position:relative;
}
.pls-select-cont .pls-select-show, .pls-select-course-cont .pls-s-course
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color: #95a5a6;
	font-size: 15px;
	background: #fff url(../images/select-arrow.png) no-repeat right 14px center;
	padding: 14px;
	display: block;
	border-radius: 4px;
	opacity: 1 !important;
	line-height: 1;
	margin-top: 20px;
	cursor:pointer;
}
.pls-select-cont ul.pls-select-list, .pls-select-course-cont ul.cbox-sub-menu
{
	//border-radius:4px;
	//position:absolute;
	display:none;
	width:100%;
	z-index:1;
}
.home-course-list
{
	position:absolute;
	width:100%;
	display:none;
}
.pls-select-cont ul.pls-select-list
{
	position:absolute;
}
.pls-select-cont ul.pls-select-list > li, .pls-select-course-cont ul.cbox-sub-menu li
{
	font-family: 'RobotoLight', Arial, sans-serif;
	color: #95a5a6;
	font-size: 16px;
	background: #fff;
	padding: 14px;
	border-bottom: 1px solid #ccc;
	cursor:pointer;
	//border-bottom-left-radius: 4px;
	//border-bottom-right-radius: 4px;
}
.pls-select-cont ul.pls-select-list > li:last-child, .pls-select-course-cont ul.cbox-sub-menu li:last-child
{
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
.pls-select-cont ul.pls-select-list li:hover, .pls-select-course-cont ul.cbox-sub-menu li:hover
{
	//color:#fff;
	color:#1b53af;
}
.pls-go-button
{
	background: #fe6f44;
	color: #fff;
	font-family: 'FuturaLTBold', Arial, sans-serif;
	font-size: 18px;
	border-radius: 4px;
	margin: 20px 0 18px;
	display: inline-block;
	padding: 12px 20px;
	text-transform:uppercase;
	cursor:pointer;
}
.pls-go-button:hover
{
	opacity:0.7;
}
.sel-show
{
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}
.cbox-sub-menu
{
	display:none;
}
.active-course
{
	display:block !important;
}

ul.cbox-sub-menu:after
{
	content:'';
	display:block;
	clear:both;
}
.no-active-course-cont
{
	//display:none;
}
.active-course-cont
{
	//display:block;
}

/* Home Header mid cont */
.header-bottom-main-cont
{
	padding:130px 0;
}
.hb-left-cont
{
	float:left;
	width:50%;
}
.hb-right-cont
{
	float:right;
}
.hb-left-content h1
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	font-size:72px;
	color:#fe6f44;
	line-height:0.85;
	text-transform:uppercase;
	margin-top:40px;
}
.hb-left-content h1 span
{
	color:#fff;
}
.hb-left-content p
{
	font-family: 'OpenSansLight', Arial, sans-serif;
	font-size:22px;
	color:#fff;
	line-height:1.5;
	width:84%;
	margin-top:24px;
}
/* Home page Box1 */
#home-box1
{
	background:url(../images/home-box1-bg.jpg) repeat center top;
	height:532px;
	
}
.hb1-cont
{
	position:relative;
}
.hb1-left-main-cont
{
	background: #fff;
	width: 320px;
	height: 440px;
	padding: 30px;
	-webkit-box-shadow: 2px 2px 16px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 16px 0px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 16px 0px rgba(0,0,0,0.3);
	top:-84px;
	position:absolute;
	border-radius:6px;
}

.hb1-right-cont
{
	float:right;
	width:67%;
}
.box-main-cont
{
	float: left;
	width: 40%;
	margin-left: 10%;
	padding:72px 0;
}
.box-cont
{

}
.box-cont h3
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	color:#fe6f44;	
	font-size:13px;
	line-height:1.2;
	text-transform:uppercase;
}
.box-cont hr
{
	background:#fe6f44;
	width:20px;
	height:3px;
	margin:24px 0;
}
.box-cont h2
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	color:#1a5fa4;	
	font-size:20px;
	line-height:1.3;
	margin-bottom:24px;
}
.box-cont p
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#5a5a5a;	
	font-size:16px;
	line-height:1.7;
	margin-bottom:24px;
	display:block;
	vertical-align:baseline;
}
.box-cont p strong
{
	vertical-align:baseline;
}
.box-cont a
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#1a5fa4;
	font-size:14px;
	line-height:1.5;
	margin-top:14px;
	display:inline-block;
}

/* Home page box 2 */
#home-box2
{
	height:670px;
	overflow:hidden;
	//position:relative;
}
#home-box2 .ai-img-mask
{
	position:relative;
}
#home-box2 .bg-image
{
	width: 50%;
	height: 670px;
	background:url(../images/box-two-bg.jpg) no-repeat left top;
	background-size:cover;
	position: absolute;
	left: 0;
	padding-left:200px;
	margin-right:-100px;
	margin-left:50%;
}
#home-box2 .bg-mask-img
{
	background:url(../images/bg-mask2.png) no-repeat left top;
	width:290px;
	height:670px;
	position:absolute;
	right:50%;
	margin-right:-290px;
}
#home-box2 .bg_mask
{
	position:absolute;
	height:670px;
	width:50%;
	background:#fff;
	//padding-left:100px;
	right:50%;
	//padding-left:100px;
	//margin-left:-100px;
}

/* homepage box 2 content */
#hb2-box-cont, #hb4-box-cont,#hb6-box-cont
{
	position:relative;
}
.hb2-content
{
	width:66%;
	padding:48px 0;
}
.hb2-content img
{

}
.h-box-c h2
{
	font-family: 'FuturaLTMedium', Arial, sans-serif;
	color: #1a5fa4;
	font-size: 48px;
	line-height: 0.85;
	text-transform: uppercase;
	margin-top: 18px;
	letter-spacing: -1px;
}
.h-box-c h2 strong
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	font-size:72px;
	display:block;
	vertical-align:top;
}
.h-box-c p
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#5a5a5a;
	font-size:16px;
	line-height:1.7;
	padding:30px 0;
	width:77%;
	vertical-align:baseline;
}
.h-box-c p strong
{
	vertical-align:baseline;
}
ul.h-course-list
{
	width:100%;
}
ul.h-course-list li
{
	background:url(../images/file-icon.png) no-repeat left top 2px;
	padding-left:30px;
	float:left;
	width:46%;
	margin-bottom:24px;
}
ul.h-course-list li a
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	color:#333;
	font-size:16px;
	line-height:1.6;
}
ul.h-course-list:after
{
	content:'';
	display:block;
	clear:both;
}
.ai-button
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	color:#fff;
	font-size:14px;
	line-height:1;
	display:inline-block;
	padding:12px 20px;
	background:#fe6f44;
	text-transform:uppercase;
	border-radius:4px;
	margin-top:24px;
}
.ai-button:hover
{
	background:#1a5fa4;
	color:#fff;
}

/* Home page box 4 */
#home-box4
{
	height:670px;
}
#home-box4 .ai-img-mask
{
	position:relative;
}
#home-box4 .bg-image
{
	width: 50%;
	height: 670px;
	background:url(../images/box-four-bg.jpg) no-repeat left bottom;
	background-size:cover;
	position: absolute;
	left: 0px;
	padding-left:200px;
	margin-left:-100px;
}
#home-box4 .bg-mask-img
{
	background:url(../images/bg-mask4.png) no-repeat left top;
	width:290px;
	height:670px;
	position:absolute;
	left:50%;
	margin-left:-290px;
}
#home-box4 .bg_mask
{
	position:absolute;
	height:670px;
	width:50%;
	background:#fff;
	//padding-left:100px;
	left:50%;
	//padding-left:100px;
	//margin-left:-100px;
}
/* Home page box 6 */
#home-box6
{
	height:670px;
	overflow:hidden;
}
#home-box6 .ai-img-mask
{
	position:relative;
}
#home-box6 .bg-image
{
	width: 50%;
	height: 670px;
	background:url(../images/box-six-bg.jpg) no-repeat center center;
	background-size:cover;
	position: absolute;
	left: 0;
	padding-left:200px;
	margin-right:-100px;
	margin-left:50%;
}
#home-box6 .bg-mask-img
{
	background:url(../images/bg-mask6.png) no-repeat left top;
	width:290px;
	height:670px;
	position:absolute;
	right:50%;
	margin-right:-290px;
}
#home-box6 .bg_mask
{
	background:url(../images/index-footer-left-bg.jpg) repeat right top;
	position:absolute;
	height:670px;
	width:50%;
	//padding-left:100px;
	left:0;
	//padding-left:100px;
	//margin-left:-100px;
}

.line-cont
{
	position:relative;
}
.line10
{
	position: absolute;
	left: 31%;
	top: 255px;
	z-index: 1;
}
.line1
{
	position: absolute;
	left: 64%;
	top: 1210px;
	z-index: 1;
}
.line2
{
	position:absolute;
	left:38%;
	top:1285px;
	z-index:1;
}
.line3
{
	position: absolute;
	left: 90%;
	top: 1816px;
	z-index: 1;
}
.line4
{
	position: absolute;
	left: 13%;
	top: 1972px;
	z-index: 1;
}
.line5
{
	position: absolute;
	left: -1%;
	top: 2188px;
	z-index: 1;
}
.line6
{
	position: absolute;
	left: 13%;
	top: 3206px;
	z-index: 1;
}
.line7
{
	position: absolute;
	right: -19%;
	top: 3888px;
	z-index: 1;
	display:none;
}
.line8
{
	position: absolute;
	right: 0;
	top: 4030px;
	z-index: 1;
}
.line9
{
	position: absolute;
	right: 20%;
	top: 4660px;
	z-index: 1;
}
/* Home Box 3 */
#home-box3
{
	background:url(../images/box-three-bg.jpg) repeat center top;
	height:600px;
	position:relative;
}
.hb3-int-content
{
	position:relative;
	background:url(../images/hb3-bg.jpg) no-repeat center top;
	height:600px;
}
.hb3-content
{
	text-align:center;
	//padding-top:176px;
	padding-top:130px;
}
.hb3-top-box
{
	text-align:center;
}
.h3-left
{
	display:inline-block;
}
.h3-right
{
	display:inline-block;
}
.hb3-top-box h3
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	color:#fff;
	font-size:24px;
	line-height:0.85;
	text-transform:uppercase;
}
.hb3-top-box h3 strong
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	font-size:48px;
	display:block;
	vertical-align:top;
}
.h3-left h3
{
	text-align:right;
}
.h3-right h3
{
	text-align:left;
}
.hb3-top-box h4
{
	font-family: 'NarzissRegular', Arial, sans-serif;
	color:#fff;
	font-size:124px;
	line-height:1;
	display:inline-block;
	padding:0 12px;
}
.hb3-content p
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#fff;
	font-size:16px;
	line-height:1.7;
	width: 76%;
	margin: 8px auto 24px;
	display:block;
}
.hb3-link-cont
{
	display:inline-block;
	margin:0 auto;
	border:1px solid #fff;
	border-radius:6px;
	padding:12px 20px;
	text-align:center;
	margin-top:12px;
}
ul.b-menu
{
	display:inline-block;
}
ul.b-menu li
{
	float:left;
	padding-right:12px;
}
ul.b-menu li:last-child
{
	padding-right:0;
}
ul.b-menu li a
{
	display:block;
	font-family: 'OpenSansBold', Arial, sans-serif;
	color:#fff;
	font-size:16px;
	line-height:1.7;
	padding:0;	
}
ul.b-menu li a:hover
{
	color:#1a5fa4;
}
ul.b-menu li a span
{
	margin-left:12px;
	vertical-align:top;
	color:#fff;
}
ul.b-menu li a:hover span
{
	color:#fff;
}
ul.b-menu li:last-child a span
{
	display:none;
}
ul.b-menu li:after
{
	content:'';
}
ul.b-menu:after
{
	content:'';
	display:block;
	clear:both;
}
/* Home Box 4 Content */
.hb4-content
{
	width:50%;
	padding:74px 0;
	float:right;
}
.hb4-content h2
{
	margin-top:30px;
}
#hb4-box-cont .h-box-c p
{
	width:94% !important;
}
.h4img
{
	margin-right:14px;
}
.sb-button
{
	background: url(../images/world-icon.png) no-repeat top 2px left;
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color: #fe6f44;
	font-size: 14px;
	line-height: 1.7;
	padding-left: 30px;
	display: inline-block;
	margin-top: 30px;
}
.sb-logo-cont
{
	margin-top:18px;
}
#home-box5
{
	background:#f5f6f6 url(../images/box-5-bg.jpg) repeat-x top center;	
}
#hb5-box-cont
{
	text-align:center;
}
#hb5-box-cont h1
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	color:#333333;
	font-size: 48px;
	text-transform:uppercase;
	line-height:1;
	padding-top:124px;
	text-align:center;
}
#hb5-box-cont p.topp
{
	color:#5a5a5a;
	text-align:center;
	width:68%;
	margin:24px auto;
	font-family: 'OpenSansRegular', Arial, sans-serif;
	font-size: 16px;
	line-height: 1.7;
}
.h5-box-main-cont
{
	padding:30px 0 120px;
}
.h5-box-cont
{
	float:left;
	width:28%;
	margin-right:8%;
}
.last
{
	margin-right:0 !important;
}
.h5-box-cont img
{
	width:100%;
	padding-bottom:36px;
}
/* home box 6 */
.hb6-content
{
	width:50%;
	padding:70px 0;
}
.hb6-content h1
{
	font-family: 'FuturaLTMedium', Arial, sans-serif;
	color: #fff;
	font-size: 48px;
	line-height:1;
	text-transform:uppercase;
}
.hb6-content p.enrollp
{	
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color: #9dc5ef;
	font-size: 16px;
	line-height: 1.6;
	margin: 14px 0 24px;
	width: 100%;
}
.enroll-form-cont p
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#fff;
	font-size:14px;
	line-height:1.4;
	margin-top:11px;
}
.enroll-form-cont
{
	width:88%;
}
.enroll-form-c
{

}
.ef-box
{

}
.ef-left
{
	float:left;
	width:16%;
}
.ef-right
{
	float:right;
	width:84%;
}
.ef-box:after
{
	content:'';
	display:block;
	clear:both;
}

/* form general code */
.wpcf7-form label.error {
position: absolute;
top: 40px;
right: 0;
border: 1px solid #bbb;
background: #fbfbfb url(../images/tool-tip.png) no-repeat top 7px left 7px;
border-radius: 3px;
padding: 4px 7px 1px 34px;
color: #000 !important;
font-weight: normal;
font-size: 14px;
z-index: 9999;
box-shadow: 0px 2px 2px #333;
line-height: 26px;
font-family: sans-serif;
text-transform: none;
}
.wpcf7-form label.error:before {
display: block;
content: "";
border-color: transparent transparent #bbb transparent;
border-style: solid;
border-width: 8px;
height: 0;
width: 0;
position: absolute;
top: -16px;
left: 8px;
}
.wpcf7-form label.error:after {
display: block;
content: "";
border-color: transparent transparent #fbfbfb transparent;
border-style: solid;
border-width: 7px;
height: 0;
width: 0;
position: absolute;
top: -14px;
left: 9px;
}
span.wpcf7-form-control-wrap {
	display: inline-block !important;
	width:100%;
}
.wpcf7-form br
{
	display:none;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form input[type="file"]
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	font-size: 13px;
	background: #fff;
	color: #b3b3b3;
	outline: none;
	border: 0;
	padding: 13px 4%;
	line-height: 1.3;
	margin-bottom:16px;
	width: 92%;
	border-radius: 4px;
}
.wpcf7-form textarea
{
	height:100px;
}
.wpcf7-form input[type="submit"]
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	background: #fe6f44;
	color: #fff;
	border: 0;
	outline: none;
	border-radius: 4px;
	box-shadow: none;
	padding: 14px 26px;
	display: inline-block;
	font-size: 18px;
	line-height: 1.2;
	margin-top:8px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.wpcf7-form input[type="submit"]:hover
{
	background:#f28a6a;
}
/* footer */
#footer-main-cont
{
	background:#333;
}
.footer-cont
{
	text-align:center;
	padding:60px 0;
}
.footer-cont p, .footer-cont a
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#fff;
	font-size:13px;
	line-height:1.4;
}
.footer-cont a:hover
{
	color:#1a5fa4;
}
.footer-left
{
	float:left;
	text-align:left;
}
.footer-right
{
	float:right;
	text-align:right;
}
p.madeby a
{
	display:inline-block;
	color:#fe6f44;
}
.social-cont
{
	display:inline-block;
}
ul.f-menu
{

}
ul.f-menu li
{
	float:left;
	//padding:0 4px;
}
ul.f-menu li:first-child
{
	padding-left:0;
}
ul.f-menu li a
{
	display:block;	
}
ul.f-menu li a span
{
	margin:0 8px 0 6px;
	vertical-align:top;
}
ul.f-menu li:last-child a span
{
	display:none;
}
ul.f-menu:after
{
	content:'';
	display:block;
	clear:both;
}
/* social menu */
ul.social-menu
{

}
ul.social-menu li
{
	display:block;
	float:left;	
	text-indent:-999999px;
}
ul.social-menu li a
{
	background:url(../images/social-media.png) no-repeat left top;	
	display:block;
	width:42px;
	height:42px;
	margin-right:20px;
	//background-color:#f8c51e;
}
ul.social-menu li:last-child a
{
	margin-right:0 !important;
}
ul.social-menu a:hover
{
	opacity:0.8;
}
ul.social-menu li.s-facebook a
{
	
}
ul.social-menu li.s-twitter a
{
	background-position:-63px 0;
}
ul.social-menu li.s-youtube a
{
	background-position:-123px 0;
}
ul.social-menu li.s-instagram a
{
	background-position:-185px 0;
}
ul.social-menu li.s-in a
{
	background-position:-245px 0;
}
ul.social-menu:after
{
	content:'';
	display:block;
	clear:both;
}

.single-header
{
	position:absolute;
	width:100%;
	height:600px;
	background:#1a324a;
	z-index:1;
}
.single-h-bg
{
	opacity:0.2;
	position:absolute;
	width:100%;
	height:600px;
	background-size: cover;
	background-position: center top;
	background-repeat:no-repeat;
}
.single-h-mask
{

}
/* header search-box */
.header-search-box
{

}
.header-search-box .search-text
{
	border-radius: 0;
	font-family: 'OpenSansRegular', Arial, sans-serif;
	font-size: 18px;
	background: #fff;
	color: #b3b3b3;
	outline: none;
	border: 0;
	padding: 15px 2%;
	line-height: 1.4;
	width: 81.3%;
	float: left;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.header-search-box .search-submit
{
	background: #1b5fa4 url(../images/search-icon.png) no-repeat center left 23px;
	border-radius: 0;
	font-family: 'FuturaLTBold', Arial, sans-serif;
	color: #fff;
	border: 0;
	outline: none;
	box-shadow: none;
	padding: 17px 5%;
	display: inline-block;
	font-size: 18px;
	line-height: 1.2;
	text-transform: uppercase;
	width: 14.7%;
	float:right;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.int-search-header
{

}
.int-search-header h1
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	font-size:72px;
	color:#fe6f44;
	line-height:0.85;
	text-transform:uppercase;
	margin-top:104px;
}
.int-search-header h2
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	font-size:16px;
	color:#fff;
	line-height:1.6;	
	margin:24px 0 40px;
}
/* single page course detail */
.int-header-cont h1
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	font-size:72px;
	color:#fe6f44;
	line-height:0.85;
	text-transform:uppercase;
	//margin-top:114px;
	width:50%;
}
.int-header-cont h2
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	font-size:16px;
	color:#fff;
	line-height:1.6;	
	margin:24px 0;
	width:56%;
}
.int-header-cont h3
{
	font-family: 'OpenSansLight', Arial, sans-serif;
	font-size:16px;
	color:#fff;
	line-height:1.5;
	margin:24px 0;
}
.int-header-cont h3 strong
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	vertical-align:top;
}

.single-main-cont
{
	background:#fff url(../images/mid-page-bg.jpg) repeat-x center top;
}
.single-cont
{
	padding:40px 0 60px;
}
.single-left-cont
{
	float:left;
	width:62%;
}
/* Sidebar */
.single-right-cont
{
	float: right;
	width: 33.5%;
	position: relative;
	margin-top: -136px;
	z-index: 99999;
	background: #fff;
	border-radius: 6px;
	-webkit-box-shadow: 2px 2px 16px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 16px 0px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 16px 0px rgba(0,0,0,0.3);
}
.right-box-main-cont .side-list-box:first-child h6 a
{
	border-top-left-radius:6px;
	border-top-right-radius:6px;
}
.side-list-box
{
	height:96px;
	border-bottom:1px solid #f2f2f2;
}
.side-list-box h6
{
	
}
.side-list-box h6 a
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	//background:#1a5fa4;
	background-color:#fff;
	display:block;
	padding:27px 0 27px 106px;
	//padding:38px 0 37px 106px;
	color:#1a5fa4;
	//color:#fff;
	font-size:18px;
	line-height:1.2;
	text-transform:uppercase;
	background-repeat:no-repeat;
	background-position: left 18px center;
	cursor:pointer;
}
.side-list-box h6 a:hover
{
	background-color:#1a5fa4;
	color:#fff;
}
.si-register h6 a
{
	background-image:url(../images/cal-icon.png);
	padding:38px 0 37px 106px;
}
.si-register h6 a:hover
{
	background-image:url(../images/cal-blue-icon.png);	
}
.si-download h6 a
{
	background-image:url(../images/download-icon.png);
}
.si-download h6 a:hover
{
	background-image:url(../images/download-blue-icon.png);
}
.si-download-one h6 a
{
	background-image:url(../images/download-icon-one.png);
}
.si-download-one h6 a:hover
{
	background-image:url(../images/download-blue-icon-one.png);
}
.side-list-box:last-child
{
	border-bottom:0 !important;
}

.si-email .side-content, .si-callus .side-content
{
	background-color:#fff;
	background-repeat:no-repeat;
	background-position: left 18px center;	
	height:100%;
}
.si-email .side-content h6, .si-callus .side-content h6
{
	font-family: 'FuturaLTBold', Arial, sans-serif;	
	display:block;
	padding:27px 0 0 106px;
	color:#1a5fa4;
	font-size:18px;
	line-height:1.2;
	text-transform:uppercase;	
}
.si-email .side-content a, .si-callus .side-content p
{
	padding-left:106px;
	font-size: 16px;
	line-height: 1.4;
}
.si-email .side-content
{
	background-image:url(../images/mail-icon.png);
}
.si-callus .side-content
{
	background-image:url(../images/phone-icon.png);
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

/* popup */
#enquire-form-main-cont
{
	opacity:0;
	display:none;
}
.enquire-form-main-cont-active
{
	display: block!important;
	width: 100%;
	height: 100%!important;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	z-index: 999999;
	opacity: 1!important;
}
.enquire-form-main-cont-active .enquire-form-cont
{
	display:block;
}
.enquire-form-cont
{
	padding: 32px;
	width: 30%;
	//height: 400px;
	background: #fff;
	position: absolute;
	top: 15%;
	left: 35%;
	margin-top: 0;
	font-size: 14px;
	display: none;
}

#close {
	width: 24px;
	height: 24px;
	background: url(../images/close.png);
	position: absolute;
	right: -24px;
	top: 0;
	cursor: pointer;
}
.enquire-form h2
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	font-size:18px;
	color:#fe6f44;
	line-height:1;
	margin-bottom:24px;
	text-transform:uppercase;
}
.enquire-form .wpcf7-form input[type="text"], .enquire-form .wpcf7-form input[type="email"], .enquire-form .wpcf7-form input[type="tel"], .enquire-form .wpcf7-form textarea
{
	border:1px solid #fe6f44;
}
/* single left css */
.single-tags
{

}
.single-tags h2
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	color:#333;
	font-size:28px;
	line-height:1.2;
	margin:24px 0;
	letter-spacing:-1px;
}
.single-tags h4
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	font-size:16px;
	line-height:1.7;
	color:#fe6f44;
	margin-top:24px;
}
.single-tags p
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#5b5b5b;
	font-size:16px;
	line-height:1.7;
	margin:14px 0;
}
.single-tags p strong
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	color:#1a5fa4;
	vertical-align:top;
}
.single-tags ul
{
	
}
.single-tags ul li
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color: #5b5b5b;
	font-size: 16px;
	line-height: 1.7;
	margin: 14px 0;
	background: url(../images/list-icon.png) no-repeat top 4px left 4px;
	padding-left: 30px;
}
.single-tags ul.two-box li
{
	float:left;
	width:44%;
	margin:7px 0;
}
.single-tags ul.two-box:after
{
	content:'';
	display:block;
	clear:both;
}
.s-container
{
	border-bottom:1px solid #ececec;
	padding-bottom:28px;
}
.s-container:last-child
{
		border-bottom:0 !important;
}
table {
	color: #757575;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	width: 100%;
	table-layout: auto;
}
th{
	font-family: 'OpenSansBold', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.4;
	background: #1a5fa4;
	border-right: 1px solid #185897;
	padding: 14px 20px;
}
td {
	font-family: 'OpenSansRegular', Arial, sans-serif;
	background:#f5f6f6;
	border-bottom: 1px solid #e9e9e9;
	padding: 14px 20px;
	font-size: 14px;
	line-height: 1.4;
	color:#5b5b5b;
	border-right: 1px solid #e9e9e9;
}
td strong
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
}
td:last-child, th:last-child
{
	border-right: 0 !important;
}
tr:first-child th:first-child
{
	border-top-left-radius:6px;
}
tr:first-child th:last-child
{
	border-top-right-radius:6px;
}
tr:last-child td
{
	border-bottom:0 !important;
}
tr:last-child td:first-child
{
	border-bottom-left-radius:6px;
}
tr:last-child td:last-child
{
	border-bottom-right-radius:6px;
}
/* Search page course boxex */
.cd-main-cont
{
	//float:left;
	display:inline-block;
	//width:31.6%;
	width:31.4%;
	margin-right:2.25%;
	margin-top:2.25%;
	vertical-align: top;
}
.cd-main-cont:nth-child(3n)
{
	margin-right:0 !important;
}
.cd-main-cont a
{
	display:block;
}
.cd-main-cont a:hover
{
	background:#f5f6f6;
}
.cd-cont
{
	//background:#f00;
	padding:20px;
}
.cd-cont img
{
	width:100%;
	margin-bottom:24px;
}
.cd-cont h3
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	color:#fe6f44;	
	font-size:13px;
	line-height:1.2;
	text-transform:uppercase;
}
.cd-cont hr
{
	background:#fe6f44;
	width:20px;
	height:3px;
	margin:24px 0;
}
.cd-cont h2
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	color:#1a5fa4;	
	font-size:28px;
	line-height:1.3;
	margin-bottom:24px;
}
.cd-cont p
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#5a5a5a;	
	font-size:16px;
	line-height:1.7;
	margin-top:24px;
	display:block;
}
.cd-cont p.cdlink
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#1a5fa4;
	font-size:14px;
	line-height:1.5;
	display:inline-block;
}
.sc-main-cont
{
	padding:40px 0 80px;
}
/* Study in Brisbane */
.full-pw-main-cont
{
	background:#fff url(../images/mid-page-bg.jpg) repeat-x center top;
}
.study-in-brisbane-cont
{

}
.sib-th-box-main-cont .cd-cont
{
	width: 29%;
	margin-right: 6.5%;
	float: left;
	padding: 0;
}
.sib-th-box-main-cont .cd-cont img
{
	margin-bottom:32px;
}
.sib-th-box-main-cont .cd-cont p
{
	font-size:14px;
}
.sib-th-box-main-cont:after, .sibmid-content-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.sibt-cont
{

}
.sib-top-main-cont
{
	padding:100px 0;
}
.sibt-cont h5
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	color:#1a5fa4;	
	font-size:28px;
	line-height:1.4;
	margin-bottom:80px;
}

/* study in brisbane middle cont */
.sib-mid-main-cont
{
	position:relative;
	height:550px;
}
.sib-mask-one
{
	position:absolute;
	background:#fe6f44;
	width:50%;
	left:0;
	height:550px;
	z-index:1;
}
.sib-mask-two
{
	position:absolute;
	background:#f36337;
	width:50%;
	right:0;
	height:550px;
	z-index:2;
}
.sib-mask-three
{
	position:absolute;
	background:url(../images/study-mid-cont-bg.jpg) no-repeat top left;
	width:247px;
	height:550px;
	z-index:3;
	left:50%;
	margin-left:-123px;
}
.sibmid-content-cont
{
	position:relative;
	z-index:4;
	max-width:1140px;
	margin:0 auto;
	padding-top:80px;
}
.sibm-left-cont
{
	float:left;
}
.sibm-right-cont
{
	float:right;
}
.sibm-left-cont, .sibm-right-cont
{
	width:35%
}
.sibmid-content-cont h6
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	color:#fff;
	font-size:22px;
	line-height:1.2;
	text-transform:uppercase;
}
.sibmid-content-cont hr
{
	background:#fff;
	width:20px;
	height:3px;
	margin:24px 0;
}
.sibmid-content-cont p
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#fff;
	font-size:16px;
	line-height:1.9;
	margin-top:24px;
	display:block;
}
.sib-bottom-cont
{
	//background:url(../images/study-building.jpg) no-repeat center top;
	//height:600px;
	width:100%;
	//background-size:cover;
}
.sib-bottom-cont img
{
	width:100%;
}
/* About us page */

.about-top-header
{
	padding:100px 0 80px;
}
.about-top-header h5
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	color: #1a5fa4;
	font-size: 28px;
	line-height: 1.4;
	width: 78%;
	margin: 0 auto;
	padding-bottom: 40px;
	text-align: center;
}
.atb-cont
{

}
.atb-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.at-left-cont
{
	float:left;
}
.at-right-cont
{
	float:right;
}
.at-left-cont, .at-right-cont
{
	width:45%;
}
.atb-cont p
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#5b5b5b;
	font-size:16px;
	line-height:1.7;
	margin-bottom:24px;
}
.about-loc-cont
{
	position:relative;
	background:#fff;
	height:670px;
}
.aloc-img
{
	position:absolute;
	background:url(../images/about-map.jpg) no-repeat left top;
	background-size:cover;
	height:670px;
	width:50%;
	left:50%;
	z-index:1;
}
.aloc-img-mask
{
	position:absolute;
	background:url(../images/bg-mask2.png) no-repeat left top;
	background-size:cover;
	height:670px;
	width:290px;
	left:50%;
	z-index:2;
}
.about-loc-content-cont
{
	position:relative;
	max-width:1140px;
	margin:0 auto;
	width:100%;
}
.aloc-content
{
	width:50%;
	padding:100px 0;
}
.aloc-content h2
{
	font-family: 'FuturaLTMedium', Arial, sans-serif;
	color: #1a5fa4;
	font-size: 48px;
	line-height: 0.85;
	text-transform: uppercase;
	margin-top: 18px;
	letter-spacing: -1px;
}
.aloc-content p
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#5a5a5a;	
	font-size:16px;
	line-height:1.7;
	margin:24px 0;
	display:block;
}
.aloc-content p strong
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	vertical-align:top;
}
.about-skill-main-cont
{
	background:url(../images/about-mid-bg.jpg) no-repeat top center;
	background-size:cover;
	height:600px;
	position:relative;
}
.about-skill-cont
{
	max-width:1140px;
	margin:0 auto;
	position:relative;
}
.about-skill-content
{
	width:50%;
	float:right;
	padding-top:120px;
}
.about-skill-cont:after
{
	content:'';
	display:block;
	clear:both;
}

.about-skill-cont h1
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	font-size: 68px;
	color: #fff;
	line-height: 0.85;
	text-transform: uppercase;
}
.about-skill-cont p
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#fff;
	font-size:16px;
	line-height:1.7;
	margin:24px 0;
	display:block;
}
.about-skill-cont p a
{
	vertical-align:top;
}
.about-fac-main-cont
{
	background:#f5f6f6;
}
.about-fac-cont
{
	max-width:1140px;
	width:100%;
	margin:0 auto;
	padding:100px;
}
.about-fac-cont h2
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	color:#333333;
	font-size: 48px;
	text-transform:uppercase;
	line-height:1;
	text-align:center;
}
.about-fac-cont p.afp
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#5a5a5a;
	font-size:16px;
	line-height:1.7;
	margin:24px auto 60px;
	display:block;
	text-align:center;	
	width:90%;	
}
/* academic page */
ul.file-list-ul
{
	
}
ul.file-list-ul li
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	color:#333333;
	float:left;
	width:45%;
	background:url(../images/list-file-icon.png) no-repeat left top 2px;
}
ul.file-list-ul li a
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	color:#333333;
}
ul.file-list-ul:after
{
	content:'';
	display:block;
	clear:both;
}
.ac-top-container
{
	border-bottom: 1px solid #ececec;
	padding-bottom: 28px;
}
.ac-bottom-container
{
	padding-bottom: 28px;
}
/* agent page */
.agent-box-main-cont
{
	border-bottom: 1px solid #ececec;
	padding: 28px 0;
}
.agent-box-main-cont:last-child
{
	border-bottom:0 !important;
}
.agent-left-cont
{
	float:left;
}
.agent-right-cont
{
	float:right;
}
.agent-left-cont, .agent-right-cont
{
	width:50%;
}
.agent-info-cont
{

}
.a-img-box
{
	float: left;
	width: 44.5%;
}
.a-info
{
	float: left;
	width: 44%;
	margin: 0 5.5%;
}
.a-img-box img
{
	width:100%;
}
.agent-box-main-cont:after, .agent-info-cont:after
{
	content:'';
	display:block;
	clear:both;
}

.agent-info-cont h6
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	color:#333;
	font-size:18px;
	line-height:1.2;
	margin:0;
	padding:0;
}
.agent-info-cont p
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#5b5b5b;
	font-size:14px;
	line-height:1.4;
	margin:0;
	padding:0;
	margin-bottom:24px;
}
.a-info p:last-child
{
	margin-bottom:0 !important;
}
/* default page */
.full-df-main-cont
{
	max-width:1140px;
	width:100%;
	margin:0 auto;
	padding:80px 0;
}
.full-df-main-cont h2
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	color:#1a5fa4;
	font-size:28px;
	line-height:1.2;
	margin:24px 0;
	letter-spacing:-1px;
}
.full-df-main-cont h3
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	color:#333;
	font-size:28px;
	line-height:1.2;
	margin:24px 0;
	letter-spacing:-1px;
}
.full-df-main-cont h4
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	font-size:16px;
	line-height:1.7;
	color:#fe6f44;
	margin-top:24px;
}
.full-df-main-cont p
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#5b5b5b;
	font-size:16px;
	line-height:1.7;
	margin:14px 0;
	vertical-align:baseline;
}
.full-df-main-cont p a
{
	vertical-align:baseline;
}
.full-df-main-cont p strong
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	vertical-align:baseline;
}
.full-df-main-cont ul
{
	
}
.full-df-main-cont ul li
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color: #5b5b5b;
	font-size: 16px;
	line-height: 1.7;
	margin: 14px 0;
	background: url(../images/list-icon.png) no-repeat top 4px left 4px;
	padding-left: 30px;
	vertical-align:baseline;
}
.full-df-main-cont ul li a
{
	vertical-align:baseline;
}
/* contact form */
.contact-left
{
	float:left;
}
.contact-right
{
	float:right;
}
.contact-left, .contact-right
{
	width:45%;
}
.contact-left img, .contact-left iframe
{
	width:100%;
}
.contact-page-cont
{

}
.contact-page-cont:after
{
	content:'';
	clear:both;
	display:block;
}
.cl-cont
{
	margin-bottom:40px;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"], .contact-form textarea
{
	border:1px solid #ebedee;
}
.contact-form input[type="submit"]:hover
{
	background:#004284;
}
.page-id-12 #home-box6
{
	display:none !important	;
}
/* header search cont*/
.all-header-search-cont
{
	position: absolute;
	top: 70px;
	width: 300px;
	right: 0;
	display:none;
}
.ahs-cont
{

}
.ahs-cont .search-text
{
	border-radius: 0;
	font-family: 'OpenSansRegular', Arial, sans-serif;
	font-size: 16px;
	background: #fff;
	color: #b3b3b3;
	outline: none;
	border: 0;
	padding: 11px 5%;
	width: 72.3%;
	float: left;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	line-height: 1.6;
}
.ahs-cont .search-submit
{
	background: #1b5fa4 url(../images/search-icon.png) no-repeat center left 17px;
	border-radius: 0;
	font-family: 'FuturaLTBold', Arial, sans-serif;
	color: #fff;
	border: 0;
	outline: none;
	box-shadow: none;
	padding: 13px 5%;
	display: inline-block;
	font-size: 18px;
	line-height: 1.2;
	text-transform: uppercase;
	width: 17.7%;
	float: right;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.all-header-search-cont:after
{
	display: block;
	content: "";
	border-color: transparent transparent #1B5FA5 transparent;
	border-style: solid;
	border-width: 8px;
	height: 0;
	width: 0;
	position: absolute;
	top: -16px;
	right: 19px;
}
.sc-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.wca-link-box
{
    text-align: center;
    padding: 40px 0 124px;
}
.wca-link-box a
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	color: #1a5fa4;
	font-size: 16px;
	line-height: 1.7;
	display: inline-block;
	border: 1px solid #1a5fa4;
	border-radius: 6px;
	padding: 12px 20px;
}
.wca-link-box a:hover
{
	color:#fff;
	background:#1a5fa4;
}
.line9
{
	display:none;
}
.course-des-guide-pdf
{
	padding:12px 0;
}
.dcg-link
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	color: #fe6f44;
	font-size: 16px;
	line-height: 1.7;
	display: inline-block;
	border: 1px solid #fe6f44;
	border-radius: 6px;
	padding: 12px 20px;
}
.dcg-link:hover
{
	color:#fff;
	background:#fe6f44;
}

/* gravity form */
.gravityform-cont
{
	max-width:1140px;
	width:100%;
	margin:0 auto;
	padding:80px 0;
}
.gravityform-cont h2
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	color:#1a5fa4;
	font-size:28px;
	line-height:1.2;
	margin:24px 0;
	letter-spacing:-1px;
}
.gravityform-cont h3
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	color:#333;
	font-size:28px;
	line-height:1.2;
	margin:24px 0;
	letter-spacing:-1px;
}
.gravityform-cont h4
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	font-size:16px;
	line-height:1.7;
	color:#fe6f44;
	margin-top:24px;
}
.gravityform-cont p
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#5b5b5b;
	font-size:16px;
	line-height:1.7;
	margin:14px 0;
	vertical-align:baseline;
}
.gravityform-cont p a
{
	vertical-align:baseline;
}
.gravityform-cont p strong
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	vertical-align:baseline;
}
.gravityform-cont ul
{
	
}
.gravityform-cont ul li
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	color: #5b5b5b;
	font-size: 16px;
	line-height: 1.7;
	margin: 14px 0;		
}

.grform-css .gform_wrapper li label
{
	font-family: 'OpenSansBold', Arial, sans-serif;
	font-size: 16px;
	color: #484848;
	line-height: 1.6;
	text-transform: uppercase;
}
.grform-css input[type="text"], .grform-css input[type="email"], .grform-css input[type="tel"], .grform-css textarea, .grform-css input[type="file"], .grform-css select
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
	font-size: 16px;
	background: #fff;
	color: #484848;
	outline: none;
	border: 0;
	border-radius: 0;
	padding: 12px 0;
	line-height: 1.3;
	margin-bottom: 10px;	
	width:100% !important;
	border-radius: 4px;
	border:1px solid #ebedee;
	text-indent:17px;
	max-width:480px;
}
.grform-css input[type="file"]
{
	padding:12px;
	text-indent:0 !important;
}
.wpcf7-form select
{
	width: 100%;
	font-family: 'OpenSansRegular', Arial, sans-serif;
	font-size: 16px;
	background: #fff;
	color: #3a3b3b;
	border:1px solid #ebedee;
	margin-bottom:10px;
}
.grform-css ul.grli li
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
    font-size: 16px;
    color: #848484;
    line-height: 1.6;
    margin: 10px 0 !important;
    //background: url(../images/list-icon.png) no-repeat left 1px top 3px;
    list-style-type: none !important;
    padding: 0 0 0 0 !important;
}
p.grp
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
    font-size: 16px;
    color: #484848;
    line-height: 1.7;
    text-transform: uppercase;
	vertical-align:baseline;
	margin:24px 0;
}
p.grp a
{
	vertical-align:baseline;
}
.wpcf7-form .ajax-loader
{
	width:16px !important;
}
.div.wpcf7-mail-sent-ok
{
	line-height:1.4;
}



#wpcf7-f274-p272-o2 img
{
display:none !important;
}
.grform-css .gform_wrapper form li
{
width:50%;
display:inline-block;
vertical-align:top;
}
.grform-css .gform_wrapper form li.gfield_html
{
width:100%;
}
ul.gfield_checkbox li, ul.gfield_radio li
{
width:100% !important;
}
ul li#field_8_93, ul li#field_8_95, ul li#field_8_99, ul li#field_7_67
{
width:100% !important;
}
.grform-css ul.grli li
{
width:100%;
}
.grform-css
{
padding-bottom:170px;
}
#gform_submit_button_8, #gform_submit_button_7
{
    font-family: 'MuseoSans_900', Arial, sans-serif;
    background: #5d0b0d;
    color: #fff;
    border: 0;
    outline: none;
    border-radius: 4px;
    box-shadow: none;
    padding: 12px 24px;
    display: inline-block;
    font-size: 16px;
    line-height: 1.2;
    margin-top: 8px;
}

#gform_submit_button_1
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	background: #fe6f44;
	color: #fff;
	border: 0;
	outline: none;
	border-radius: 4px;
	box-shadow: none;
	padding: 14px 26px;
	display: inline-block;
	font-size: 18px;
	line-height: 1.2;
	margin-top:8px;
	text-transform:uppercase;
	letter-spacing:1px;
}
#gform_submit_button_1:hover
{
	background:#004284;
}